menu/* ===== Bootstrap ===== */

@media print {
  a[href]:after {
    content: none !important;
  }
}

body {
    background-color: #fff; 
    color: #000; 
    padding-top: 0px;
    padding-bottom: 2em;
}

.body-content {
    padding-left: 1em;
    padding-right: 1em;
}

/* ===== e-region.cz ===== */

.cls
{
display: block;
clear: both;
visibility: hidden;
height: 0;
font-size: 0;
content: ' ';
}

h1 { font-size: 1.5em; color: #ff8800; font-weight: normal; margin-top: 0; margin-bottom: 1em; }
h2 { font-size: 1.3em; color: #ff8800; font-weight: normal; margin-top: 1em; margin-bottom: 0.5em; }
h3          { font-size: 1.1em; color: #606060; font-weight: normal; margin-top: 1em; margin-bottom: 0.5em; }
h4, h5, h6  { font-size: 1.0em; color: #606060; font-weight: normal; margin-top: 1em; margin-bottom: 0.5em; }

a { color: #2a6aAa; text-decoration: none; }
a:hover { color: #0a4a8a; text-decoration: underline; }

ul { list-style-type: square; }

table { margin-top: 1em; margin-bottom: 1em; }
th { vertical-align: top; padding: 0; }
td { vertical-align: top; padding: 0; }
td img { width: 100%; }

/* page */

#_page { margin: 0; padding: 0; }

/* lead */

#_lead { width: 100%; text-align: center; }
#_lead span { display: block; text-align: right; font-size: 0.75em; color: #909090; }
#_lead img { max-width: 100%; }

/* head */

#_head {
    width: 98%;
    min-height: 4em; 
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#_headLeft {
    width: 330px;
    float: left;
    padding-top: 0.15em; 
    padding-left: 20px;
}
#_headLeft .logo { border: 0; width: 220px; height: 35px; }
#_headLeft .company { visibility: collapse; }
#_headLeft .slogan { font-size: 0.75em; color: #a0a0a0; display: block; margin-top: 0.25em; }

#_headRight {
    width: 143px;
    float: right;
    text-align: right;
    padding-top: 1.5em;
}
@media (max-width: 460px)
{
#_headRight {
    float: right;
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
}
}

/* menuHead */

#_menuHead { color: #777777;  }
#_menuHead a { color: #777777; }
#_menuHead a:hover { color: #333333; }

/* langHead */

#_langHead { visibility: hidden; width: 0; height: 0; font-size: 0; }

/* foot */

#_foot {
    margin-top: 2em;
    padding-top: 1em;
    border-top: solid 1px #ffa43c;
    text-align: center;
}

/* menuFoot */

#_menuFoot { text-align: center; color: #777777; }
#_menuFoot a { color: #777777; }
#_menuFoot a:hover { color: #333333; }

#_links { text-align: center; color: #777777; font-size: 0.9em; margin-top: 1em; }
#_links a { color: #777777; }
#_links a:hover { color: #333333; }
#_links img { width: 1.1em; vertical-align: top; margin-top: 0.1em; }

#_copyright {
    margin-top: 1em;
    color: #999999;
    font-size: 0.8em;
}

/* menuMain */

#_menuMain { margin-bottom: 0.75em; }
#_menuMain .navbar { margin-bottom: 0; }

#_menuMain .icon-bar { background-color: #ffffff; }

#_menuMain .navbar { background-color: #6e7ec9; }
#_menuMain .navbar-nav > li > a { color: #ffffff; padding-left: 0.5em; }
#_menuMain .dropdown > a { background-color: #6e7ec9; }

#_menuMain .dropdown-menu { background-color: #6e7ec9; }
#_menuMain .dropdown-menu > li > a { color: #ffffff; }

@media (max-width: 768px)
{
#_menuMain .navbar-nav > li > a:hover { background-color: #6373c0; }
#_menuMain .dropdown-menu > li > a:hover { background-color: #6373c0; }
}

@media (min-width: 769px)
{
#_menuMain .navbar { background-color: #6e7ec9; background: linear-gradient(#6e7ec9, #6373c0, #6e7ec9); }
#_menuMain .dropdown > a { background-color: #6e7ec9; background: linear-gradient(#6e7ec9, #6373c0, #6e7ec9); }
#_menuMain .dropdown-menu > li > a:hover { background-color: #6e7ec9; }
}

/* main & side */

#_main { float: left; width: 600px; padding-left: 20px; padding-top: 1.5em; }
#_main img { max-width: 100%; }
#_side { float: right; width: 500px; padding-left: 20px; margin-right: 20px; border-left: dotted 1px #606060; }
#_side img { max-width: 100%; } 

@media (max-width: 1200px)
{
#_main { float: left; width: 400px; }
#_side { float: right; width: 500px; }
}
@media (max-width: 992px)
{
#_main { float: none; width: 100%; margin-bottom: 2.5em; padding-bottom: 1.5em;  border-bottom: solid 1px #90bb44; }
#_side { float: none; width: 480px; padding: 0; margin-left: auto; margin-right: auto; margin-top: 2.5em; border: 0; }
}
@media (max-width: 768px)
{
#_main { float: none; width: 100%; }
}
@media (max-width: 500px)
{
#_side { float: none; width: 480px; padding: 0; margin-left: auto; margin-right: auto; margin-top: 1.5em; border: 0;  }
.body-content { padding: 0; }
}

/* main */

#_main {
}

/* side */

#_side {
    color: #505050;
}

#_side .facebook { text-align: right; margin-bottom: 0.5em; }

#_side .kalendar { height: 50px; border-top: solid 1px #e0e0e0; margin-bottom: 1em; }
#_side .kalendar img { width: 50px; float: left; margin-right: 1em; }
#_side .kalendar div { margin-top: 10px; }

#_side .hledani { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #f9f9f9; text-align: justify; font-size: 0.9em; }
#_side .hledani #hledani_txt { height: 22px; margin: 0; width: 235px; }
#_side .hledani #hledani_btn { height: 22px; margin: 0; width: 75px; font-size: 0.9em; }
#_side .hledani div { margin-top: 10px; text-align: right; }

#_side .registrace { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #f9f9f9; text-align: justify; font-size: 0.9em; }
#_side .registrace #registrace_txt { height: 22px; margin: 0; width: 235px; }
#_side .registrace #registrace_btn { height: 22px; margin: 0; width: 75px; font-size: 0.9em; }
#_side .registrace div { margin-top: 10px; margin-left: 10px; }

#_side .budte_s_nami { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #eef1f9; text-align: center; font-size: 0.9em; }

#_side .reklama { border: 0; margin-bottom: 1em; padding: 0; text-align: center; }
#_side .reklama span { display: block; text-align: right; font-size: 0.75em; color: #909090; }

#_side .magazin_top { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #f9f9f9; text-align: left; }
#_side .magazin_top span { display: block; margin-bottom: 10px; }
#_side .magazin_top img { margin-right: 5px; margin-bottom: 3px; }
#_side .magazin_top ul { margin-left: -5px; font-size: 0.9em; }
#_side .magazin_top li { margin-bottom: 5px; }

#_side .katalog_new { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #f9f9f9; text-align: left; }
#_side .katalog_new span { display: block; margin-bottom: 10px; }
#_side .katalog_new img { margin-right: 5px; margin-bottom: 3px; }
#_side .katalog_new ul { margin-left: -5px; font-size: 0.9em; }
#_side .katalog_new li { margin-bottom: 5px; }

#_side .destinace_last { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #f9f9f9; text-align: left; }
#_side .destinace_last span { display: block; margin-bottom: 10px; }
#_side .destinace_last img { margin-right: 5px; margin-bottom: 3px; }
#_side .destinace_last ul { margin-left: -5px; font-size: 0.9em; }
#_side .destinace_last li { margin-bottom: 5px; }

#_side .akce_random { border: solid 1px #e0e0e0; margin-bottom: 1em; padding: 1em; background-color: #f9f9f9; text-align: left; }
#_side .akce_random span { display: block; margin-bottom: 10px; }
#_side .akce_random img { margin-right: 5px; margin-bottom: 3px; }
#_side .akce_random ul { margin-left: -5px; font-size: 0.9em; }
#_side .akce_random li { margin-bottom: 5px; }

.qrkod { border: 0; width: 120px; }

.miniinfo { font-size: 0.9em; }

.datum_autor_kategorie { color: #909090; margin-bottom: 1em; }
.region_kategorie { color: #909090; margin-bottom: 1em; }

.obr_vlevo { float: left; margin-right: 1em; }
.obr_vlevo20p { float: left; margin-right: 1em; width: 20%; max-width: 200px; }
.obr_vlevo30p { float: left; margin-right: 1em; width: 30%; }
.obr_vlevo40p { float: left; margin-right: 1em; width: 40%; }
.obr_vlevo50p { float: left; margin-right: 1em; width: 50%; }
.obr_vpravo { float: right; margin-left: 1em; }
.obr_vpravo20p { float: right; margin-left: 1em; width: 20%; }
.obr_vpravo30p { float: right; margin-left: 1em; width: 30%; }
.obr_vpravo40p { float: right; margin-left: 1em; width: 40%; }
.obr_vpravo50p { float: right; margin-left: 1em; width: 50%; }
.obr_stred { display: block; margin-left: auto; margin-right: auto; max-width: 100%; margin-bottom: 1em; margin-top: 1em; }
.obr_celek { display: block; width: 100%; margin-bottom: 1em; margin-top: 1em; }

.img-left { float: left; margin-right: 1em; }
.img-left20p { float: left; margin-right: 1em; width: 20%; max-width: 200px; }
.img-left30p { float: left; margin-right: 1em; width: 30%; }
.img-left40p { float: left; margin-right: 1em; width: 40%; }
.img-left50p { float: left; margin-right: 1em; width: 50%; }
.img-right { float: right; margin-left: 1em; }
.img-right20p { float: right; margin-left: 1em; width: 20%; }
.img-right30p { float: right; margin-left: 1em; width: 30%; }
.img-right40p { float: right; margin-left: 1em; width: 40%; }
.img-right50p { float: right; margin-left: 1em; width: 50%; }
.img-center { display: block; margin-left: auto; margin-right: auto; max-width: 100%; margin-bottom: 1em; margin-top: 1em; }
.img-whole { display: block; width: 100%; margin-bottom: 1em; margin-top: 1em; }

.tipyBlk { margin-top: 3em; padding-top: 1em; border-top: dotted 1px #606060; }
.tipyBlk strong { display: inline-block; margin: 0; margin-bottom: 5px; padding: 0; color: #909090; }
.tipyBlk ul { margin-bottom: 0; padding-bottom: 0; }
.tipyDiv { margin: 0; padding: 5px; border: solid 1px #e0e0e0; background-color: #f9f9f9; }
.tipyTab { width: 100%; padding: 0; margin: 0; }
.tipyTab td { width: 33%; padding: 5px; margin: 0; text-align: center; vertical-align: top; font-size: 0.9em; }
.tipyTab td img { width: 100%; border: solid 1px #e0e0e0; }

.clanekTitulniPrvni { overflow: hidden; margin-bottom: 0em; }
.clanekTitulniPrvni h1 { font-weight: bold; margin-bottom: 0.25em; }
.clanekTitulniPrvni .datum_autor_kategorie { color: #909090; font-size: 0.9em; margin-top: 0.25em; margin-bottom: 0.5em; }
.titulekTitulniPrvni a { color: #ff8800; text-decoration: none; font-weight: bold; }
.titulekTitulniPrvni a:hover { color: #ff8800; text-decoration: underline; font-weight: bold; }
.odkazTitulniPrvni { text-align: right; font-size: 0.9em; margin-bottom: 1.5em; }

.upoutavkaTitulni { font-size: 0.9em; margin-top: 0em; padding-top: 1em; margin-bottom: 1em; padding-bottom: 1em; border-top: dotted 1px #606060; border-bottom: dotted 1px #606060; }
.upoutavkaTitulni strong { display: inline-block; margin: 0; margin-bottom: 5px; padding: 0; color: #909090; }
.upoutavkaTitulni ul { margin-bottom: 0; padding-bottom: 0; }

.clanekSymbolTip { font-size: 0.6em; font-weight: bold; text-transform: uppercase; color: #ffffff; background-color: #ff8800; padding: 4px; border-radius: 4px; margin-right: 0.6em; display: block; float: left; }
.clanekSymbolSpecial { font-size: 0.6em; font-weight: bold; text-transform: uppercase; color: #ffffff; background-color: #ff8800; padding: 4px; border-radius: 4px; margin-right: 0.6em; display: block; float: left; }

.clanekTitulniTip { overflow: hidden; margin-bottom: 0em; }
.clanekTitulniTip h2 { font-weight: normal; margin-bottom: 0; }
.clanekTitulniTip .datum_autor_kategorie { color: #909090; font-size: 0.9em; margin-top: 0.25em; margin-bottom: 0.5em; }
.titulekTitulniTip a { color: #ff8800; text-decoration: none; }
.titulekTitulniTip a:hover { color: #ff8800; text-decoration: underline; }
.odkazTitulniTip { text-align: right; font-size: 0.9em; margin-bottom: 0.5em; }

.clanekTitulni { overflow: hidden; margin-bottom: 0em; }
.clanekTitulni h2 { font-weight: normal; margin-bottom: 0; }
.clanekTitulni .datum_autor_kategorie { color: #909090; font-size: 0.9em; margin-top: 0.25em; margin-bottom: 0.5em; }
.titulekTitulni a { color: #ff8800; text-decoration: none; }
.titulekTitulni a:hover { color: #ff8800; text-decoration: underline; }
.odkazTitulni { text-align: right; font-size: 0.9em; margin-bottom: 0.5em; }

.tipyTitulni { margin-top: 0em; padding-top: 0em; margin-bottom: 3em; border-top: dotted 1px #606060; }
.tipyTitulni strong { display: inline-block; margin: 0; margin-bottom: 5px; padding: 0; color: #909090; }

.clanekTitulni10 { overflow: hidden; margin-bottom: 0em; }
.clanekTitulni10 h3 { margin-bottom: 0; font-weight: bold; color: #2a6aAa; }
.clanekTitulni10 .datum_autor_kategorie { color: #909090; font-size: 0.9em; margin-bottom: 0em; }
.titulekTitulni10 a { color: #2a6aAa; text-decoration: none; }
.titulekTitulni10 a:hover { color: #2a6aAa; text-decoration: underline; }
.odkazTitulni10 { text-align: right; font-size: 0.9em; margin-bottom: 0.5em; }

.clanekTitulni25 { overflow: hidden; margin-top: 5em; margin-bottom: 3em; }
.clanekTitulni25 a { color: #2a6aAa; text-decoration: none; }
.clanekTitulni25 a:hover { color: #0a4a8a; text-decoration: underline; }
.clanekTitulni25 ul { margin-left: -25px; }

.filtrMagazin { margin-bottom: 1em; padding-bottom: 1em; border-bottom: dotted 1px #606060; }
.filtrMagazin td { padding-right: 0.5em; padding-bottom: 0.5em; } 
.upoutavkaMagazin { margin-top: 1em; padding-top: 1em; margin-bottom: 3em; padding-bottom: 2em; border-bottom: dotted 1px #606060; }
.upoutavkaMagazin strong { display: inline-block; margin: 0; margin-bottom: 5px; padding: 0; color: #909090; }
.upoutavkaMagazin ul { margin-bottom: 0; padding-bottom: 0; }
.clanekMagazin { overflow: hidden; margin-bottom: 0.5em; }
.titulekMagazin a { color: #ff8800; text-decoration: none; }
.titulekMagazin a:hover { color: #ff8800; text-decoration: underline; }
.odkazMagazin { text-align: right; margin-bottom: 2.5em; }

.filtrDestinace { margin-bottom: 1em; padding-bottom: 1em; border-bottom: dotted 1px #606060; }
.filtrDestinace td { padding-right: 0.5em; padding-bottom: 0.5em; } 

.sekceDestinace { overflow: hidden; margin-bottom: 0.5em; }
.sekceDestinace ul { font-weight: normal; }
.sekceDestinace a { color: #2a6aAa; text-decoration: none; }
.sekceDestinace a:hover { color: #2a6aAa; text-decoration: underline; }
.sekceDestinace img { width: 100%; max-width: 200px; }
.sekceDestinace .divImg { overflow: hidden; float: left; width: 20%; max-width: 200px; font-size: 0.75em; text-align: center; color: #999999; }
.sekceDestinace .divLst { overflow: hidden; }

.detailDestinace { overflow: hidden; margin-bottom: 0.5em; }
.detailDestinace h2 { font-weight: normal; margin-bottom: 0; }
.detailDestinace .adresa { color: #909090; margin-top: 0.25em; margin-bottom: 0.5em; }
.titulekDestinace a { color: #ff8800; text-decoration: none; }
.titulekDestinace a:hover { color: #ff8800; text-decoration: underline; }

.sekceRegion { overflow: hidden; margin-bottom: 0.5em; }
.sekceRegion ul { font-weight: normal; }
.sekceRegion a { color: #2a6aAa; text-decoration: none; }
.sekceRegion a:hover { color: #2a6aAa; text-decoration: underline; }
.sekceRegion img { width: 100%; max-width: 200px; }
.sekceRegion .divImg { overflow: hidden; float: left; width: 20%; max-width: 200px; font-size: 0.75em; text-align: center; color: #999999; }
.sekceRegion .divLst { overflow: hidden; }

.filtrAkce { margin-bottom: 1em; padding-bottom: 1em; border-bottom: dotted 1px #606060; }
.filtrAkce td { padding-right: 0.5em; padding-bottom: 0.5em; } 
.filtrAkce select { min-width: 200px; }
.filtrAkce .txt { min-width: 200px; }
.filtrAkce .btn { width: 75px; }
.filtrAkce label { font-weight: normal; white-space: nowrap; margin-left: 0.25em; margin-right: 0.75em; }
.filtrAkce .termin { display: inline-block; white-space: nowrap; } 

.calendar-day-header { text-align: center; color: #606060; background-color: #e0e0e0; font-weight: bold; font-size: 0.8em; height: 2em; vertical-align: middle; border-bottom: solid 1px #c0c0c0; }
.calendar-other-month-day { font-size: 0; }
.calendar-day { padding-left: 6px; padding-top: 3px; }
.calendar-weekend-day { background-color: #addbad; padding-left: 6px; padding-top: 3px; }

.seznamAkce { width: 100%; }
.seznamAkce td { padding: 0.5em; }
.seznamAkce data { width: 45%; }
.seznamAkce mezera { width: 10%; }
.seznamAkce .misto { width: 30%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.seznamAkce .hodina { width: 10%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.seznamAkce .porad { width: 60%; font-size: small; font-style: italic; background-color: #f9f9f9; }

.detailAkce { width: 100%; }
.detailAkce td { padding: 0.5em; }
.detailAkce .datum { width: 30%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.detailAkce .hodina { width: 10%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.detailAkce .porad { width: 60%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.aktualniAkce { background-color: #f7d6a6; }

.hledaniAkce { width: 100%; }
.hledaniAkce td { padding: 0.5em; }
.hledaniAkce .misto { width: 100%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.hledaniAkce .datum { width: 30%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.hledaniAkce .hodina { width: 10%; font-size: small; font-style: italic; background-color: #f9f9f9; }
.hledaniAkce .porad { width: 60%; font-size: small; font-style: italic; background-color: #f9f9f9; }

.historie td { width: 50%; padding: 1em; }
.historie img { width: 100%; border: solid 1px #d0d0d0; }

@media (min-width: 769px)
{
#_history { color: #606060; font-size: 0.8em; text-align: right; padding: 0.25em; padding-right: 0.5em; margin-bottom: 1px; background-color: #e9e9e9; background: linear-gradient(#d0d0d0, #e9e9e9); margin-right: 1px; border-radius: 3px; border: solid 1px #d0d0d0; }
}
#_history { color: #606060; font-size: 0.8em; text-align: right; padding: 0.25em; padding-right: 0.5em; margin-bottom: 1px; background-color: #e9e9e9; background: linear-gradient(#d0d0d0, #e9e9e9); }
#_history a { color: #606060; text-decoration: underline; }

@media (min-width: 769px)
{
#_headline { height: 2px; background-color: #ffa953; margin-right: 1px; }
}
#_headline { height: 2px; background-color: #ffa953; }
@media (max-width: 768px)
{
#_headline { height: 2px; background-color: #ffa953; }
}

.tbl-redakce-kontakty { width: 100%; }
.tbl-redakce-kontakty TD { width: 50%; }

.socialni_site { text-align: right; vertical-align: middle; color: #909090; margin-bottom: 1em; }
.socialni_site img { border: 0; width: 1.5em; height: 1.5em; }

@media (min-width: 769px)
{
#_specials { color: #606060; text-align: left; padding: 0.25em; padding-right: 0.5em; margin-top: 1px; background-color: #bfec6c; background: linear-gradient(#aad65a, #bfec6c); margin-right: 1px; border-radius: 3px; border: solid 1px #d0d0d0; }
}
#_specials { color: #606060; text-align: left; padding: 0.25em; padding-right: 0.5em; margin-top: 1px; background-color: #bfec6c; background: linear-gradient(#aad65a, #bfec6c); }
#_specials a { color: #606060; text-decoration: none; }
#_specials a:hover { color: #606060; text-decoration: underline; }

.filtrKatalog { margin-bottom: 1em; padding-bottom: 1em; border-bottom: dotted 1px #606060; }
.filtrKatalog td { padding-right: 0.5em; padding-bottom: 0.5em; } 
.filtrKatalog select { min-width: 250px; }
.filtrKatalog .txt { min-width: 250px; }
.filtrKatalog .btn { width: 75px; }

.seznamKatalog { width: 100%; }
.seznamKatalog td { padding: 0.5em; }
.seznamKatalog ul { margin-left: -2em; }
.seznamKatalog data { width: 45%; }
.seznamKatalog mezera { width: 10%; }
.seznamKatalog .obor { color: #2a6aAa; text-decoration: none; cursor: pointer; }
.seznamKatalog .obor:hover { color: #0a4a8a; text-decoration: underline; cursor: pointer; }
.seznamKatalog .skupina { color: #909090; }
.seznamKatalog .placeno { margin-left: -1.75em; color: #606060; }
.seznamKatalog .placeno a { color: #606060; font-size: 0.75em; }

.ctlg { float: right; }

.editorKatalog { }
.editorKatalog td { padding-right: 0.5em; padding-bottom: 0.5em; } 
.editorKatalog select { min-width: 250px; }
.editorKatalog li { margin-left: -1.5em; font-size: 0.75em; }
.editorKatalog .txt { min-width: 250px; }
.editorKatalog .btn { width: 75px; }
.editorKatalog .edt { width: 100%; }
.editorKatalog .inf { font-size: 0.75em; }
.editorKatalog .ext { font-size: 0.75em; color: #ff0000; }

.detailKatalogGrafika { max-width: 100%; }
.detailKatalogPlatnost { color: #999999; font-size: 0.8em; }

.seznamKatalogTipy strong { display: inline-block; margin: 0; margin-bottom: 5px; padding: 0; color: #909090; }
.seznamKatalogPlacene { margin: 0; margin-bottom: 2em; padding: 0; min-height: 100px; }
.seznamKatalogPlacene img { float: left; margin-right: 1em; width: 100px; height: 100px; }
